@charset "UTF-8";
/*  ---------------------------
*   COPYRIGHT
*	Created By Kang Anwar
*	anwarkpt1989@gmail.com
*	ajcomputel.com
*	----------------------------
*/

/*-----------------------------------------------------------------------------------*/
/*	 BUTTON
/* -----------------------------------------------------------------------------------*/
.btn-style-1 {
    border-radius: 0px;
    height: 32px;
    width: 170px;
    background: #FFF url('images/bg-botton-1.png');
    background-size: 100% 100%;
    border: none !important;
    font-size: 18px;
    font-weight: 700;
    padding-top: 3px;
}

.btn-style-1:hover {
    color: #9b101d;
}

.btn-style-2 {
    border-radius: 0px;
    height: 32px;
    width: 170px;
    background: #FFF url('images/bg-botton-2.png');
    background-size: 100% 100%;
    border: none !important;
    font-size: 18px;
    font-weight: 700;
    color: #FFF;
    padding-top: 3px;
}

.btn-style-2:hover {
    color: #9b101d;
}

.btn-style-3 {
    border-radius: 0px;
    height: 40px;
    background-color: #d8272d;
    color: #FFF;
    font-weight: 600;
}


/*-----------------------------------------------------------------------------------*/
/*	 INPUT
/* -----------------------------------------------------------------------------------*/
.input-style-1 {
    border-radius: 4px !important;
    height: 26px;
    font-size: 14px;
    padding-left: 10px;
    padding-right: 10px;
    border: 1px solid #fff;
    background-color: transparent;
    color: #FFF;
}

.input-style-2 {
    color: #898989;
    border-radius: 4px !important;
    height: 37px;
    font-size: 14px;
    padding-left: 10px;
    padding-right: 10px;
    border: 1px solid #bbbbc1;
    background-color: transparent;
}